{
  "compilerOptions": {
    "baseUrl": "./",
    "target": "es2019",
    "module": "commonjs",
    "declaration": false,
    "allowJs": true,
    "outDir": "./dist",
    "rootDir": "./src",
    "strict": true,
    "noImplicitAny": false,
    "strictNullChecks": false,
    "noImplicitThis": true,
    "alwaysStrict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": false,
    "useUnknownInCatchVariables": true,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "moduleResolution": "node",
    "esModuleInterop": true,
    "lib": ["esnext", "dom"],
    "typeRoots": ["src/types", "./node_modules/@types"]
  },
  "include": ["src"]
}
